local fn = _gn(0xBD75500141E4725C)
--- Hashes: GUARD, COMBAT_ANIMAL, LAW, LAW_SHERIFF
-- _SET_PED_COMBAT_A* - _SET_PED_COMBAT_M*
function Global.SetPedCombatAttributeHash(ped, p1)
	return fn(ped, _ch(p1))
end
